/* Pricing tables */

.pricing-box {
    text-align: center;
}
.pricing-box .pricing-title,
.pricing-box .pricing-specs {
    margin: -1px -1px 0;
}
.pricing-box .pricing-title {
    font-weight: normal;
    padding: 15px;
}
.pricing-box ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.pricing-box .pricing-specs {
    padding: 10px 15px 20px;
}
.pricing-box .pricing-specs span {
    font-size: 50px;
}
.pricing-box .pricing-specs span sup {
    font-size: 30px;
    margin-left: -20px;
    padding-right: 5px;
}
.pricing-box .pricing-specs i {
    font-size: 14px;
    font-style: normal;
    display: block;
    color: rgba(255, 255, 255, .6);
}
.pricing-box ul li {
    font-size: 14px;
    line-height: 48px;
    height: 48px;
    padding: 0 10px;
    border-bottom: #eee solid 1px;
}
.pricing-box ul li:nth-child(even) {
    background: #fafafa;
}
/* Pricing table alternate style */

.pricing-table .pricing-box {
    padding: 0;
}
.pricing-table .pricing-box + .pricing-box {
    border-width: 1px 1px 1px 0;
    border-radius: 0;
}
.pricing-table .pricing-box + .pricing-box:nth-child(2):last-child {
    border-width: 1px 1px 1px;
}
.pricing-table .pricing-box .pricing-title,
.pricing-table .pricing-box .pricing-specs {
    margin: 0;
    border-bottom: #eee solid 1px;
    border-radius: 0;
}
.pricing-table .pricing-box .pricing-specs span {
    font-size: 40px;
}
.pricing-table .pricing-box .pricing-specs span sup {
    font-size: 20px;
    margin-left: -10px;
    padding-right: 5px;
}
.pricing-table .pricing-box .pricing-specs i {
    color: rgba(0, 0, 0, .5);
}
.pricing-table .pricing-best {
    position: relative;
    z-index: 15;
    margin-right: -1px;
    margin-left: -1px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1);
}
.pricing-table .pricing-best .pricing-specs {
    background: #fafafa;
}
.pricing-table .pricing-best .pricing-title {
    font-size: 28px;
    line-height: 60px;
    height: 90px;
    margin: -25px -1px 0;
}

/* Pricing alternate */

.pricing-box-alt {
    position: relative;
}

.pricing-box-alt .col-md-1, .pricing-box-alt .col-md-2, .pricing-box-alt .col-md-3,
.pricing-box-alt .col-md-4, .pricing-box-alt .col-md-5, .pricing-box-alt .col-md-6,
.pricing-box-alt .col-md-7, .pricing-box-alt .col-md-8, .pricing-box-alt .col-md-9,
.pricing-box-alt .col-md-10, .pricing-box-alt .col-md-11, .pricing-box-alt .col-md-12,
.pricing-box-alt .col-sm-1, .pricing-box-alt .col-sm-2, .pricing-box-alt .col-sm-3,
.pricing-box-alt .col-sm-4, .pricing-box-alt .col-sm-5, .pricing-box-alt .col-sm-6,
.pricing-box-alt .col-sm-7, .pricing-box-alt .col-sm-8, .pricing-box-alt .col-sm-9,
.pricing-box-alt .col-sm-10, .pricing-box-alt .col-sm-11, .pricing-box-alt .col-sm-12 {
    padding: 0;
    border: #d0d0d0 solid 1px;
    /*border-width: 1px 0 1px 0;*/
    text-align: center;
}

.pricing-box-alt .col-md-1:nth-child(1), .pricing-box-alt .col-md-2:nth-child(1), .pricing-box-alt .col-md-3:nth-child(1),
.pricing-box-alt .col-md-4:nth-child(1), .pricing-box-alt .col-md-5:nth-child(1), .pricing-box-alt .col-md-6:nth-child(1),
.pricing-box-alt .col-md-7:nth-child(1), .pricing-box-alt .col-md-8:nth-child(1), .pricing-box-alt .col-md-9:nth-child(1),
.pricing-box-alt .col-md-10:nth-child(1), .pricing-box-alt .col-md-11:nth-child(1), .pricing-box-alt .col-md-12:nth-child(1),
.pricing-box-alt .col-sm-1:nth-child(1) .pricing-box-alt .col-sm-2:nth-child(1), .pricing-box-alt .col-sm-3:nth-child(1),
.pricing-box-alt .col-sm-4:nth-child(1), .pricing-box-alt .col-sm-5:nth-child(1), .pricing-box-alt .col-sm-6:nth-child(1),
.pricing-box-alt .col-sm-7:nth-child(1), .pricing-box-alt .col-sm-8:nth-child(1), .pricing-box-alt .col-sm-9:nth-child(1),
.pricing-box-alt .col-sm-10:nth-child(1), .pricing-box-alt .col-sm-11:nth-child(1), .pricing-box-alt .col-sm-12:nth-child(1) {
    /*border-width: 1px 0 1px 1px;*/
    border-width: 1px 1px 1px 1px;
}

.pricing-box-alt .col-md-1:nth-child(2), .pricing-box-alt .col-md-2:nth-child(2), .pricing-box-alt .col-md-3:nth-child(2),
.pricing-box-alt .col-md-4:nth-child(2), .pricing-box-alt .col-md-5:nth-child(2), .pricing-box-alt .col-md-6:nth-child(2),
.pricing-box-alt .col-md-7:nth-child(2), .pricing-box-alt .col-md-8:nth-child(2), .pricing-box-alt .col-md-9:nth-child(2),
.pricing-box-alt .col-md-10:nth-child(2), .pricing-box-alt .col-md-11:nth-child(2), .pricing-box-alt .col-md-12:nth-child(2),
.pricing-box-alt .col-sm-1:nth-child(2) .pricing-box-alt .col-sm-2:nth-child(2), .pricing-box-alt .col-sm-3:nth-child(2),
.pricing-box-alt .col-sm-4:nth-child(2), .pricing-box-alt .col-sm-5:nth-child(2), .pricing-box-alt .col-sm-6:nth-child(2),
.pricing-box-alt .col-sm-7:nth-child(2), .pricing-box-alt .col-sm-8:nth-child(2), .pricing-box-alt .col-sm-9:nth-child(2),
.pricing-box-alt .col-sm-10:nth-child(2), .pricing-box-alt .col-sm-11:nth-child(2), .pricing-box-alt .col-sm-12:nth-child(2) {
    /*border-width: 1px 1px 1px 0px;*/
    border-width: 1px 1px 1px 1px;
}

.pricing-box-alt .col-md-1:nth-child(3), .pricing-box-alt .col-md-2:nth-child(3), .pricing-box-alt .col-md-3:nth-child(3),
.pricing-box-alt .col-md-4:nth-child(3), .pricing-box-alt .col-md-5:nth-child(3), .pricing-box-alt .col-md-6:nth-child(3),
.pricing-box-alt .col-md-7:nth-child(3), .pricing-box-alt .col-md-8:nth-child(3), .pricing-box-alt .col-md-9:nth-child(3),
.pricing-box-alt .col-md-10:nth-child(3), .pricing-box-alt .col-md-11:nth-child(3), .pricing-box-alt .col-md-12:nth-child(3),
.pricing-box-alt .col-sm-1:nth-child(3) .pricing-box-alt .col-sm-2:nth-child(3), .pricing-box-alt .col-sm-3:nth-child(3),
.pricing-box-alt .col-sm-4:nth-child(3), .pricing-box-alt .col-sm-5:nth-child(3), .pricing-box-alt .col-sm-6:nth-child(3),
.pricing-box-alt .col-sm-7:nth-child(3), .pricing-box-alt .col-sm-8:nth-child(3), .pricing-box-alt .col-sm-9:nth-child(3),
.pricing-box-alt .col-sm-10:nth-child(3), .pricing-box-alt .col-sm-11:nth-child(3), .pricing-box-alt .col-sm-12:nth-child(3) {
    /*border-width: 1px 1px 1px 0px;*/
    border-width: 1px 1px 1px 1px;
}

.pricing-box-alt .col-md-1:nth-child(4), .pricing-box-alt .col-md-2:nth-child(4), .pricing-box-alt .col-md-3:nth-child(4),
.pricing-box-alt .col-md-4:nth-child(4), .pricing-box-alt .col-md-5:nth-child(4), .pricing-box-alt .col-md-6:nth-child(4),
.pricing-box-alt .col-md-7:nth-child(4), .pricing-box-alt .col-md-8:nth-child(4), .pricing-box-alt .col-md-9:nth-child(4),
.pricing-box-alt .col-md-10:nth-child(4), .pricing-box-alt .col-md-11:nth-child(4), .pricing-box-alt .col-md-12:nth-child(4),
.pricing-box-alt .col-sm-1:nth-child(4) .pricing-box-alt .col-sm-2:nth-child(4), .pricing-box-alt .col-sm-3:nth-child(4),
.pricing-box-alt .col-sm-4:nth-child(4), .pricing-box-alt .col-sm-5:nth-child(4), .pricing-box-alt .col-sm-6:nth-child(4),
.pricing-box-alt .col-sm-7:nth-child(4), .pricing-box-alt .col-sm-8:nth-child(4), .pricing-box-alt .col-sm-9:nth-child(4),
.pricing-box-alt .col-sm-10:nth-child(4), .pricing-box-alt .col-sm-11:nth-child(4), .pricing-box-alt .col-sm-12:nth-child(4) {
    /*border-width: 1px 1px 1px 0px;*/
    border-width: 1px 1px 1px 1px;
}

.pricing-box-alt .plans-features {
    text-align: right;
    border-top: none;
    border-bottom: none;
    min-width:180px;
}

.pricing-box-alt .plans-features .plan-header {
    height: 190px;
}

.pricing-box-alt .plans-features ul li {
    border-left: #d0d0d0 solid 1px;
}

.pricing-box-alt ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.pricing-box-alt .plan-header {
    padding: 15px;
    /*border-bottom: #d0d0d0 solid 1px;*/
    height:190px;
}

.pricing-box-alt .plan-header h4 {
    margin: 0;
    color: #00a0f0;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: bold;
    height: 45px;
    line-height: 18px;
}

.pricing-box-alt .plan-header .plan-price {
    font-size: 40px;
    font-weight: 100;
    height: 60px;
    line-height: 65px;
    margin: 0px 0 5px;
}
.pricing-box-alt .plan-header .plan-room-class {
    height:20px;
    margin-top:15px;
}

.pricing-box-alt .plan-header .plan-price small {
    font-size: 28px;
    opacity: 0.4;
    padding-right: 3px;
    line-height: 40px;
}

.pricing-box-alt ul li {
    height: 36px;
    line-height: 36px;
    padding: 0 10px;
    border-bottom: #d0d0d0 solid 1px;
    color: #6f6f6f;
    font-size: 14px;
}

.pricing-box-alt .plans-features ul li {
    color: #6f6f6f;
    font-weight: normal;
}

.pricing-box-alt ul li .feature-included,
.pricing-box-alt ul li .feature-excluded {
    border-radius: 30px;
    width: 12px;
    height: 12px;
    display: inline-block;
}

.pricing-box-alt ul li .feature-excluded {
    background: #e6e6e6;
}

.pricing-box-alt .pricing-btn {
    padding: 15px;
    background: #fafafa;
}

.pricing-box-alt .pricing-btn .btn {
    padding: 15px 0;
    font-weight: bold;
    font-size: 16px;
    box-sizing: initial;
    display: block;
    line-height: 1;
}

.pricing-box-alt .pricing-btn .btn.quote {
    padding:15px 0 0;
}

.pricing-box-alt .pricing-btn .btn b {
    opacity: 0.6;
    display: block;
    padding: 6px 0 0;
    font-size: 12px;
    font-weight: normal;
}

.individual-plan .pricing-btn {
    border-left: #d0d0d0 solid 1px;
    margin-left: -1px;
}

.pricing-box-alt ul li.header {
    background: #f9f9f9;
    text-transform: uppercase;
    font-weight: bold;
    text-align: right;
    font-size: 12px;
    color: #484848;
}

.pricing-box-alt ul li.font-rp,
.font-rp {
    color:#00a0f0;
}

.pricing-row-label {
    display:none;
    width: 220px;
    text-align: left;
    float: left;
    padding-left: 10px;
    color: #6f6f6f;
    font-weight: normal;
}

.quote-bg-blue,
.pricing-box-alt ul .quote-bg-blue,
.pricing-box-alt .plans-features ul .quote-bg-blue{
    background: #00a0f0;
    color: #FFFFFF;
    font-weight: bold;
}

.quote-bg-dark,
.pricing-box-alt ul .quote-bg-dark{
    background: #2d2d2d;
    color: #FFFFFF;
    font-weight: bold;
}

.pricing-box-alt ul li.text-blue{
    color: #00a0f0
}

.pricing-box-alt ul li.align-right{
    text-align: right;
}

@media (min-width:480px) {
    .pricing-box-alt ul li  {
        text-align: center;
        height:36px;
    }

    #content-container .header-right {
        width: auto;
        float: none;
        position: absolute;
        top: 35px;
        height: 75px;
        border-top: solid 1px #fff;
        right: 0;
    }
}
